import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "M212-212v-391h102v391H212Zm171 0v-210h102v210H383Zm263 0v-536h102v536H646Z",
    "200": "M200-200v-411.54h110.77V-200H200Zm180 0v-226.15h110.77V-200H380Zm269.23 0v-560H760v560H649.23Z",
    "300": "M180-180v-445.77h125.39V-180H180Zm195 0v-253.08h125.38V-180H375Zm279.61 0v-600H780v600H654.61Z",
    "400": "M160-160v-480h140v480H160Zm210 0v-280h140v280H370Zm290 0v-640h140v640H660Z",
    "500": "M154.02-154.02v-491h145.26v491H154.02Zm215.26 0v-289.33h145.5v289.33h-145.5Zm291.44 0v-652.2h145.5v652.2h-145.5Z",
    "600": "M145.87-145.87v-506H298.3v506H145.87Zm222.43 0v-302.04h153v302.04h-153Zm293.4 0V-814.7h153v668.83h-153Z",
    "700": "M135-135v-526h162v526H135Zm232 0v-319h163v319H367Zm296 0v-691h163v691H663Z"
  }
};
const GroupedBarChartW100 = createMaterialIcon("grouped_bar_chart", pathData.regular[100]);
const GroupedBarChartW200 = createMaterialIcon("grouped_bar_chart", pathData.regular[200]);
const GroupedBarChartW300 = createMaterialIcon("grouped_bar_chart", pathData.regular[300]);
const GroupedBarChartW400 = createMaterialIcon("grouped_bar_chart", pathData.regular[400]);
const GroupedBarChartW500 = createMaterialIcon("grouped_bar_chart", pathData.regular[500]);
const GroupedBarChartW600 = createMaterialIcon("grouped_bar_chart", pathData.regular[600]);
const GroupedBarChartW700 = createMaterialIcon("grouped_bar_chart", pathData.regular[700]);
const GroupedBarChartFillW100 = createMaterialIcon("grouped_bar_chart", pathData.regular[100]);
const GroupedBarChartFillW200 = createMaterialIcon("grouped_bar_chart", pathData.regular[200]);
const GroupedBarChartFillW300 = createMaterialIcon("grouped_bar_chart", pathData.regular[300]);
const GroupedBarChartFillW400 = createMaterialIcon("grouped_bar_chart", pathData.regular[400]);
const GroupedBarChartFillW500 = createMaterialIcon("grouped_bar_chart", pathData.regular[500]);
const GroupedBarChartFillW600 = createMaterialIcon("grouped_bar_chart", pathData.regular[600]);
const GroupedBarChartFillW700 = createMaterialIcon("grouped_bar_chart", pathData.regular[700]);

export { GroupedBarChartFillW100, GroupedBarChartFillW200, GroupedBarChartFillW300, GroupedBarChartFillW400, GroupedBarChartFillW500, GroupedBarChartFillW600, GroupedBarChartFillW700, GroupedBarChartW100, GroupedBarChartW200, GroupedBarChartW300, GroupedBarChartW400, GroupedBarChartW500, GroupedBarChartW600, GroupedBarChartW700 };
